*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}



@font-face {
	font-family: 'Volte';
	src: url(../fonts/Volte.otf)
}

.volte-font{
    font-family: Volte;
}

@font-face {
	font-family: "Volte Bold";
	src: url(../fonts/Volte\ Bold.otf)
}

.voltebold-font{
    font-family: "Volte Bold";
}


.maiusculo a{
    text-transform: uppercase;
}


.container-grid{
    width: 1200px;
    margin: auto;
}


/* HEADER */

header{
    box-shadow: 0px -12px 20px black;
    width: 100%;
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    z-index: 19;
}


.menu-mob-geral{
    background-color: #343434;
    height: 1px;
}

.menu-mob{
    display: none;
}

/* HEADER SUPERIOR */

.conteudo-inicio{
    margin-top: 45px;
}


.logo-voxov{
    height: 150px;
    justify-content: flex-start;
    margin-top: -35px;
}

.navegacao-geral{
    display: flex;
    justify-content: space-between;
    align-items: center;
    list-style: none;
    width: 270px;
    margin-top: -15px;
    margin-left: -100px;
}

.topo-superior input{
    width: 150px;
    height: 37px;
    align-items: center;   
    font-size: 15px;
    color: white;
    font-family: 'Volte';
    border-radius: 7px;
    background-color: #00baff;
    border: none;
    transition: 0.5s;
    margin-top: -10px;
}

.topo-superior input:hover{
    color: white;
    background-color: transparent;
    border: solid white 1px;
    transition: 0.5s;

}

.botao-login{
    margin-top: -30px;
}

.header-um{
    height: 80px;
    background-color: #343434;
    justify-content: center;
    align-items: center;
    margin-top: -50px;
}

.topo-superior{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: -20px;
}

.navegacao-geral a{
    font-size: 17px;
    text-decoration: none;
    color: white;
    transition: 0.5s;
}

.navegacao-geral a:hover{
    text-shadow: 0px 0px 20px white;
    transition: 0.5s;
}


/* HEADER INFERIOR */

.header-dois{
    height: 80px;
    background-color: white;
}

.grupo-topoinf{
    width: 1200px;
    align-items: center;
}







.ominichannel-menu a{
    margin-right: 7
    0px;
}


.grupo-topoinf ul ul{
    visibility: hidden;
    transition: 0.5s;
}


.grupo-topoinf ul li:hover ul{
    visibility: visible;
    transition: 0.7s;
}

.titulo-celular{
    margin-left: -10px; 
}

.titulo-casa{
    margin-left: -10px; 
}

.menu-celular-geral{
    display: flex;
}

.menu-celular-geral li{
    font-size: 15px;
}

.menu-celular li a{
    font-size: 13px;
}

.menu-celular li a:hover{
    font-size: 13px;
    color: #00baff;
}

.menu-celular{
    margin-top: -20px;
    margin-left: -10px;
}

.menu-casa-geral{
    display: flex;
    margin-top: 20px;
}

.menu-casa-geral li{
    font-size: 15px;
}

.menu-casa li a{
    font-size: 13px;
}

.menu-casa li a:hover{
    font-size: 13px;
    color: #00baff;

}

.menu-casa{
    margin-top: -5px;
    margin-left: -10px;
}

.menu-planos{
    margin-left: -70px;
    margin-top: 5px;
    padding: 15px;
    padding-left: 25px;
    background-color: rgba(255, 255, 255, 0.1);
    border-radius: 10px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
    backdrop-filter: blur(10px);
}

.menu-planos li{
    list-style: none;
}

.menu-planos img{
    max-height: 46px;
    max-width: 33px;
    margin-left: -50px;
} 










.menu-casa-combo-geral{
    display: flex;
}

.menu-casa-combo-geral li{
    font-size: 15px;
}

.menu-casa-combo li a{
    font-size: 13px;
}

.menu-casa-combo li a:hover{
    font-size: 13px;
    color: #00baff;
}

.menu-casa-combo{
    margin-top: -10px;
    margin-left: -10px;
}

.menu-monte-geral{
    display: flex;
    margin-top: 20px;
}

.menu-monte-geral li{
    font-size: 15px;
}

.menu-monte li a{
    font-size: 13px;
}

.menu-monte li a:hover{
    font-size: 13px;
    color: #00baff;

}

.menu-monte{
    margin-top: -5px;
    margin-left: -10px;
}

.menu-combos{
    margin-left: -55px;
    margin-top: 05px;
    padding: 15px;
    padding-left: 65px;
    background-color: rgba(118, 119, 119, 0.1);
    border-radius: 10px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
    backdrop-filter: blur(10px);
}

.menu-combos li{
    list-style: none;
}

.menu-combos img{
    max-height: 46px;
    max-width: 33px;
    margin-left: -50px;
} 






.menu li{
    padding-left: 0px;
}

.menu a{
    color: black;
    text-decoration: none;
    font-size: 20px;
}

.menu a:hover{
    color: #00baff;
    font-family: "Volte Bold";
    font-size: 21px;
}

.seletor-estado{
    display: flex;
    margin-top: 0px;
}

select {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    background: url(../img/angle-arrow-down.png) no-repeat center right #00baff;
    font-size: 15px;
    color: white;
    padding:0px 20px 0px 12px;
    border: none;
    border-radius: 7px;
    height: 30px;
    width: 60px;
    margin-left: 10px;
    margin-top: 00px;
}

.menu{
    display: flex;
    justify-content: space-between;
    list-style: none;
    padding-top: 30px;
    height: 0px;

}
/* FIM HEADER */



/* SEÇÃO SOBRE */

.secao-ajuda{
    padding-top: 100px;
    background: #F2F2F2;
    justify-content: und;
}


.conteudo-ajuda{
    justify-content: space-between;
    margin-left: 150px;
    margin-left: auto;
    margin-right: auto;
}

.textos-ajuda h1{
    font-size: 50px;
    line-height: 55px;
    margin-left: 0px;
    margin-bottom: 30px;
    text-align: center;
}

.textos-ajuda p{
    font-size: 20px;
    margin-top: 20px;
    width: 800px;
    margin-left: 0px;
    
}

.inputs{
    display: flex;
    width: 620px;
    margin-left: auto;
    margin-right: auto;
}

.cx-texto input{
    width: 530px;
    height: 47px;
    align-items: center;   
    font-size: 17px;
    color: #343434;
    font-family: 'Volte';
    border-radius: 7px;
    background-color: white;
    padding-left: 15px;
    border: none;
    transition: 0.5s;
    margin-bottom: 50px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
}



.botao-pesq input{
    height: 47px;
    width: 70px;
    border-radius: 7px;
    margin-left: 20px;
    background: #00A5E1 url(../img/Search.svg);
    background-repeat: no-repeat;
    background-size: 30%;
    background-position: center center;
    border: none;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);

}

.secao-sobre input:hover{
    color: #343434;
    background-color: transparent;
    border: solid #343434 1.5px;
    transition: 0.5s;

}

.img-voxov-sobre{
    width: 300px;
    margin-left: -450px;
}





/* SEÇÃO DE AUTOATENDIMENTO */

.secao-autoatendimento{
    padding-top: 01px;
    background: #F2F2F2;
    padding-bottom: 150px;
    align-items: center;
    transition: 0.5s;
    
}

.texto-autoatendimento h1{
    font-size: 50px;
    line-height: 55px;
    margin-bottom: 30px;
}

.cards-autoatendimento{
    display: flex;
    margin-top: 50px;
    justify-content: space-around;
    width: 1200px;
    transition: 0.5s;

}

.card1{
    width: 200px;
    height: 200px;
    background: white;
    box-shadow: 0px 0px 50px rgb(216, 216, 216);
    align-items: center;
    transition: 0.5;
    border-radius: 5px;
}

.cards-autoatendimento a:hover a{
    border-radius:  0px 0px 7px 7px;
    transition: 0.5s;
}

.card2{
    width: 200px;
    height: 200px;
    background: white;
    box-shadow: 0px 0px 50px rgb(216, 216, 216);
    align-items: center;
    transition: 0.5;
    border-radius: 5px;

}

.card3{
    width: 200px;
    height: 200px;
    background: white;
    box-shadow: 0px 0px 50px rgb(216, 216, 216);
    align-items: center;
    transition: 0.5;
    border-radius: 5px;

}

.card4{
    width: 200px;
    height: 200px;
    background: white;
    box-shadow: 0px 0px 50px rgb(216, 216, 216);
    align-items: center;
    transition: 0.5;
    border-radius: 5px;

}

.cards-autoatendimento h4{
    font-size: 17px;
    text-align: center;
}

.cards-autoatendimento a{
    text-align: center;
    font-size: 13px;
    text-decoration: none;
    color: black;
    transition: 0.5s;
    padding-left: 65px;

}

.cards-autoatendimento div{
    transition: 0.2s;
}


.cards-autoatendimento div:hover{
    transform: scale(1.1);
    box-shadow: 0px 0px 50px rgb(255, 255, 255);
    transition: 0.5s;
}

.cards-autoatendimento div:hover a{
    text-shadow: 0px 0px 20px rgb(0, 155, 139);
    transition: 0.5s;
    color: rgb(2, 179, 161);
}


.card1 img{
    padding-left: 75px;
    margin-top: 30px;
    margin-bottom: 30px;
    height: 50px;
}

.card2 img{
    padding-left: 85px;
    margin-top: 30px;
    margin-bottom: 20px;
    height: 50px;
}

.card3 img{
    padding-left: 70px;
    margin-top: 30px;
    margin-bottom: 30px;
    height: 40px;
}

.card4 img{
    padding: 20px 80px;
}

.card1 p{
    margin-top: 30px;
}







/* RODAPE */

footer{
    background: #00baff;
    width: 100%;
    padding-bottom: 15px;
}

.mapa-site-sup{
    display: flex;
    justify-content: space-between;
    padding-top: 40px;
}

.mapa-site-inf{
    display: flex;
    justify-content: space-between;
    padding-top: 10px;
}

.titulo-mapa a{
    color: white;
    font-size: 18px;
    text-decoration: none;
    transition: 0.5s;
}


.titulo-mapa{
    margin-bottom: 15px;
    margin-left: -33px;
}

.titulo-mapa a:hover{
    text-shadow: 0px 0px 10px white;
    transition: 0.5s;
}

.mapa-itens li{
    list-style: none;
    margin-left: -72px;
    margin-top: 5px;

}

.mapa-itens a{
    color: white;
    text-decoration: none;
    font-size: 15px;
}

.mapa-itens a:hover{
    text-decoration: underline;
}

.texto-rodape{
    margin-top: 50px;
}

.texto-rodape h5{
    color: white;
    text-align: center;
}





















/* RESPONSIVO */

@media only screen and (max-width: 426px)
{
    .container-grid{
        width: 302px;
    }

    .menu-mob-geral{
        height: 75px;
        
        
    }
    
    
    .menu-mob{
        display: block;
        height: 100%;
        
    }

    .botoes-menu-mob{
        height: 75px;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    .logo-botao-mob{
        height: 100%;
    }

    .logo-voxov-mob{
        height: 100%;
    }

    .conteudo-inicio{
        display: none; 
    }

    .menu-direcionamento{
        background-color: #00baff;
    }

    .menu-mob-conteudo{
        height: 100vh;
        width: 100vw;
        background-color: #00baff;
        padding-top: 50px;
    }

    .menu-mob-conteudo li{
        list-style: none;
        padding-top: 20px;
    }

    .menu-mob-conteudo li a{
        color: white;
        text-decoration: none;
        font-family: 'Volte';
        font-size: 25px;
        line-height: 25px;
        
    }

    .seletor-estado-mob{
        display: flex;
    }

    select {
        appearance: none;
        -webkit-appearance: none;
        -moz-appearance: none;
        background: url(../img/angle-arrow-down.png) no-repeat center right black;
        font-size: 15px;
        color: white;
        padding:0px 20px 0px 12px;
        border: none;
        border-radius: 7px;
        height: 30px;
        width: 60px;
        margin-left: 10px;
        margin-top: 00px;
    }
    .ativo{
        display: none;
    }
    .back-topbar{
        background-color: black;
    }
    #btnMenu{
        width: 75px;
        height: 75px;
        margin-top: 45px;
        margin-left: 30px;
    }
    .backimg-menu1{
        background-image: url(../img/botao-menu-mob.svg);
        background-repeat: no-repeat;
    }
    .backimg-menu{
        background-image: url(../img/botao-fechar-mob.svg);
        background-repeat: no-repeat;
    }


    

    .menu-final{
        display: block;
    }

    .menu-final div a{
        color: white;
        text-decoration: none;
        font-family: 'Volte';
        font-size: 16px; 
    }

    .menu-final div hr{
        color: white;
        width: 70px;
        border-color: white;
    }

    .login-final div a{
        color: white;
        text-decoration: none;
        font-family: 'Volte';
        font-size: 16px; 
    }

    /* FIM MENU */



    .textos-ajuda h1{
        font-size: 40px;
        line-height: 40px;
        text-align: left;
        margin-bottom: 40px;
    }

    .cx-texto input{
        width: 220px;
    }

    .cards-autoatendimento{
        display: block;
        padding-left: 15%;
    }

    .cards-autoatendimento div{
        margin-top: 40px;
    }

    .cards-autoatendimento a{
        color: #00baff;
        font-style: bold;
    }








    .mapa-site{
        margin-left: 30px;
    }

    .mapa-site a{
        font-size: 20px;
    }

    .mapa-site-sup{
        display: block;

    }

    .mapa-site-inf{
        display: block;

    }

    .texto-rodape h5{
        text-align: left;
        width: 200px;
    }


    .inputs {
        display: flex;
        width: 100%;
        margin-left: auto;
        margin-right: auto;
    }

    .mapa-site{
        margin-left: 80px;
    }
}